Bug 165963 - missing "assigned to" field in the query results
missing "assigned to" field in the query results
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Jira
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks: 165924
  Show dependency treegraph
 
Reported: 2009-05-25 15:27 UTC by Ondrej Langr
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2009-05-25 15:28:06 UTC
Several participants in usability study requested an "assigned to" field in the query results.
Comment 1 Tomas Stupka 2009-06-11 13:23:08 UTC
on what position should be the field?
Comment 2 Tomas Stupka 2009-06-11 13:43:02 UTC
first shot

changeset   : 134798:82b476d1e70c
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Thu Jun 11 14:42:35 CEST 2009
Comment 3 Ondrej Langr 2009-06-11 14:57:47 UTC
Probably after "resolution" field, but no really strong opinions about this. 
Comment 4 Tomas Stupka 2009-06-11 20:17:23 UTC
fixed in bugzilla

changeset   : 134802:a5325d26d281
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Thu Jun 11 21:15:32 CEST 2009

reassigning to jira
Comment 5 Quality Engineering 2009-06-12 19:59:15 UTC
Integrated into 'main-golden', will be available in build *200906121401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/82b476d1e70c
User: Tomas Stupka <tstupka@netbeans.org>
Log: #165963 - missing "assigned to" field in the query results
Comment 6 Tomas Stupka 2009-06-15 14:56:19 UTC
fixed

changeset   : 134922:d4bb88b92b05
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Mon Jun 15 15:55:34 CEST 2009
Comment 7 Quality Engineering 2009-06-18 06:58:07 UTC
Integrated into 'main-golden', will be available in build *200906180201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d4bb88b92b05
User: Tomas Stupka <tstupka@netbeans.org>
Log: #165963 - missing "assigned to" field in the query results


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo